
@font-face {
    font-family: 'Roboto-Black';
    src: url('Roboto-Black.ttf');
}

@font-face {
    font-family: 'Roboto-BlackItalic';
    src: url('Roboto-BlackItalic.ttf');
}


@font-face {
    font-family: 'Roboto-Bold';
    src: url('Roboto-Bold.ttf');
}



@font-face {
    font-family: 'RobotoCondensed-Light';
    src: url('RobotoCondensed-Light.ttf');
}


@font-face {
    font-family: 'RobotoCondensed-Bold';
    src: url('RobotoCondensed-Bold.ttf');
}

@font-face {
    font-family: 'RobotoCondensed-Regular';
    src: url('RobotoCondensed-Regular.ttf');
}

@font-face {
    font-family: 'Roboto-Regular';
    src: url('Roboto-Regular.ttf');
}

@font-face {
    font-family: 'Roboto-Light';
    src: url('Roboto-Light.ttf');
}

@font-face {
    font-family: 'OpenSans-Bold';
    src: url('OpenSans-Bold.ttf');
}

@font-face {
    font-family: 'OpenSans-Regular';
    src: url('OpenSans-Regular.ttf');
}

@font-face {
    font-family: 'OpenSans-ExtraBold';
    src: url('OpenSans-ExtraBold.ttf');
}

@font-face {
    font-family: 'Roboto-medium';
    src: url('Roboto-Medium.ttf');
}

@font-face {
    font-family: 'OpenSans-semiBold';
    src: url('OpenSans-Semibold.ttf');
}